@charset "utf-8";
/* CSS Document */
/* BASIC RESET */
*{margin:0; padding:0px; border:0px; outline:none;}

/* HTML ELEMENTS */

body{margin:0px; padding:0px; font-weight:normal; font-size:12.5px; font-family: Arial, Helvetica, sans-serif; color: #333333; line-height:20px; -webkit-font-smoothing: antialiased;
     font-smoothing: antialiased;}
	 
ul{list-style:none; padding:0px; margin:0px; clear:left;}
ul li{display:block;  padding:0px 0px 0px 10px;  /*clear:left;background:url(../images/circle.jpg) no-repeat left 8px;*/}
ol{ margin:10px 0px 0px 15px; clear:left;}		 
ol li{ color: #333333; list-style-type:decimal; clear:left; padding:0px 0px 0px 0px; font-weight: normal;}

::selection {color:#fff; background:#004b78; /* Safari */}
::-moz-selection {color:#fff; background:#004b78; /* Firefox */}

/* COMMON CLASSES */
 
.ft10{font-size:10px;} .ft11{font-size:11px;} .ft16{font-size:16px;}
.mt10{margin-top:10px;} .mt15{margin-top:15px !important;} .mt18{margin-top:18px;} .mt20{margin-top:20px;} .mt30{margin-top:30px;} .mt22{margin-top:22px;}
.pd10{padding-top:10px;} .pd15{padding-top:15px;} .pd20{padding-top:20px;} .pd30{padding-top:30px;}
a{color:#00385b; text-decoration:none;} a:hover{color:#1c488f; text-decoration:underline;}
 
p{font-family:Arial, Helvetica, sans-serif; color:#333333; font-size:12.5px; margin-bottom:10px;} .left{float:left;} .right{float:right;}
.bg-none{background:none!important;}
.clearfix{clear:both;}
 

/*Home Page Css Start*/

.maincontainer{margin:0px; width:100%; border-top:3px #084772 solid;}
.maincontainer-in{margin:0px auto; width:950px;}

.header{margin:0 auto; width:950px; padding:0px 0px 19px 0px;}
.logo{ float:left; padding:30px 0px 0px 0px;}

.finright{float:right; width:260px; padding:41px 0px 0px 0px;}
.finright p{float:right; width:260px; text-align:right; padding:0px 0px 0px 0px; color: #525252; font-size:11px; line-height:18px;}


.navibox{float:left; width:950px; margin:32px 0px 0px 0px ; background:url(../images/navi.jpg) no-repeat left top; height:79px;}
 

.banner{float:left; width:950px; padding:0px 0px 0px 0px;}
.middlebox{float:left; width:950px; padding:0px; margin:30px 0px 0px 0px;}

.middlebox-a{float:left; width:297px; padding:0px 0px 0px 0px;}

.middlebox-a h1{float:left; width:297px; padding:0px 0px 0px 35px; background:url(../images/icon.jpg) no-repeat 10px top; font-size:15px; color:#084772; font-weight:bold; margin-bottom:10px; font-family:Arial, Helvetica, sans-serif;}
.middlebox-a h1 a{ color:#084772;}
.middlebox-a h1 a:hover{float:left; color:#ff9308; text-decoration:none;}
.middlebox-a p{float:left; width:297px; color:#333333; font-weight:normal; padding:0px 0px 0px 10px;}
.middlebox-a ul li{ background:url(../images/bul.jpg) left center no-repeat;}

.middlebox-b{float:left; width:300px; padding:0px 0px 0px 20px;}

.middlebox-b h2{float:left; width:300px; padding:0px 0px 0px 35px; background:url(../images/icon.jpg) no-repeat 10px top; font-size:15px; color:#084772; font-weight:bold;}
.middlebox-b p{float:left; width:300px; color:#333333; font-weight:normal; padding:15px 0px 0px 10px;}
.middlebox-b h2 a{ color:#084772;}
.middlebox-b h2 a:hover{float:left; color:#ff9308; text-decoration:none;}



.videobox{float:left; width:300px; padding:0px 0px 0px 0px; margin:10px 0px 0px 10px;}
.clientname{color:#999999; font-size:13px; font-style:italic;}
.viewmore{float:left; width:auto; font-size:11px; font-weight:normal; color:#084772; padding:15px 0px 0px 10px;}
.viewmore a{float:left; width:auto; font-size:11px; font-weight:normal; color:#084772;}
.viewmore a:hover{float:left; width:auto; font-size:11px; font-weight:normal; color:#084772;}


.middlebox-c{float:left; width:300px; padding:0px 0px 0px 20px;}

.middlebox-c h2{float:left; width:300px; padding:0px 0px 0px 35px; background:url(../images/icon.jpg) no-repeat 10px top; font-size:14px; color:#084772; font-weight:bold;}
.middlebox-c h2 a:hover{float:left; color:#ff9308; text-decoration:none;}
.middlebox-c p{float:left; width:300px; color:#333333; font-weight:normal; padding:15px 0px 0px 10px;}

.middlebox-c ul li{background:url(../images/bul.jpg) left center no-repeat;}

.ask{float:left; font-size:15px; color:#000000; padding:25px 0px 0px 10px;}
.call{font-size:15px; color:#f99d1c; padding:25px 0px 0px 0px; font-weight:bold;}
.cicon{float:left; width:220px; height:51px; padding:35px 0px 0px 10px;}


.footercontainer{margin:0 auto; padding:0px 0px 20px 0px; margin-top:40px; width:100%; background:#f2f3f4;}

.footer{ margin:0px auto; width:950px; min-height:200px;}

.leftfooter{float:left; width:412px; padding:20px 0px 0px 0px ;}
.leftfooter p{float:left; width:412px; padding:20px 0px 0px 0px ; color:#525252; font-size:11px; line-height:18px; }
.leftfooter a{float:left; color:#525252; font-size:11px; text-decoration:underline;}

.leftfooter ul{ clear:both; padding:0px; margin:0px; float:left; }
.leftfooter ul li{ list-style:none; float:left; margin-right:6px; background:none; clear:none; padding:0px; }
.leftfooter ul li a{ float:left; }
.leftfooter ul li a:hover{ float:left; }




.rightfooter{float:right; width:530px; padding:0px 0px 0px 0px ; text-align:right;}

.rightfooter-logo{float:right; clear:both; padding:23px 0px 26px 0px;} .footernav p strong{ font-weight:bold; font-size:11px; color:#525252;}
.rightfooter p{float:right;  padding:10px 0px 0px 0px ; clear:both; color:#525252; font-size:11px; line-height:18px; }

 .bdr{ border-right:1px #999999 solid;}
.footernav {float:right; display:inline-block; width:520px; text-align:right;}
.footernav ul{padding:0px; list-style:none; margin:0px; float:right; clear:right;}
.footernav ul li{ padding:0px 0px 0px 0px ; display:inline; text-align:right; list-style:none; list-style-position:inside; background:none; }
.footernav ul li a{padding:0px 5px 0px 5px ; font-size:11px; color:#666; text-decoration:none; }
.footernav ul li a:hover{ font-size:11px; color:#666; text-decoration:underline; text-align:left;}
.footernav p { display:inline-block; padding:0px; margin:0px;}
.backimgnone{background:none !important; padding:0px 0px 0px 5px  !important;}


/*About Css Start*/
.aboutcontainer{float:left; width:960px; border-top:1px solid #f2f3f4; padding:0px 0px 0px 0px; margin:30px 0px 0px 0px;}
.aboutcontainer h1{float:left;  font-size:18px; color:#004672; text-transform:none; font-weight:normal; padding:18px 20px 0px 0px;}

.bredcr{float:right; padding:15px 0px 10px 0px; font-size:11px; color:#333333; font-weight:normal;}
.bredcr a{ padding:0px 0px 0px 0px; font-size:11px; color:#004672; font-weight:normal; text-decoration:none;}
.bredcr a:hover{padding:0px 0px 0px 0px; font-size:11px; color:#333333; font-weight:normal; text-decoration:underline;}



.leftabout{float:left; width:725px; padding:0px 0px 0px 0px; border-top:1px solid #f2f3f4; margin:20px 0px 0px 0px;}
.rightnavi{float:left; width:231px; padding:0px 0px 20px 0px; border-radius:8px; background:#fff; border:solid 1px #cccccc; 
 
   box-shadow:1px 2px 2px 0px #ccc; }
 
.s_space{ margin-left:10px;}
.rightnavi p{float:left; width:187px; padding:10px 0px 0px 20px; color:#333333;} 
 

.aboutcon{float:left; padding:20px 0px 0px 10px; width:694px; font-size:12px;}
.imgbox{float:left; padding:0px 0px 0px 0px;}
.aboutcon h2{ padding:0px 0px 10px 0px; font-size:15px; color:#00385b; font-weight:normal;}
.aboutcon p{ padding:0px 0px 0px 2px; font-weight:normal; }

.aboutcon li{float:left; width:100%; padding:0px 0px 10px 0px; display:block; background:none;}
.aboutcon ol{clear:left; margin:0px;}

.sectitle{float:left; width:700px; padding:20px 0px 0px 0px; margin:0px 0px 0px 0px; font-size:16px !important; color:#004672; font-weight:normal;}


.h2{float:left; width:700px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}

.secimgbox{float:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;} .secimgbox img{ float:left; padding-right:10px; }

.secpro{float:left; width:700px; padding:0px 0px 18px 0px; margin:18px 0px 0px 0px; border-bottom:1px #f2f3f4 solid;}

.secpro_on_with{float:left; width:700px; padding:0px 0px 18px 0px; margin:18px 0px 0px 0px;}

.secimgbox h3 {
    color: #00385B;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 10px;
    padding: 0 0 2px;
}


.secpro_on_with ul li{ background:url(../images/bul.jpg) left 9px no-repeat;}

.secpro_bdr_n{float:left; width:700px; padding:0px 0px 18px 0px; margin:18px 0px 0px 0px;}
.secpro1{padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; }
.secpro1 h3{ padding:0px 0px 2px 0px; font-size:15px; color:#00385b; font-weight:500; margin-bottom:10px;}
.secpro1 h3 a{ text-decoration:none; font-size:15px; color:#00385b; font-weight:500;}
.secpro1 h3 a:hover{text-decoration:none; font-size:15px; color:#333; font-weight:normal;}

.secpro2{width:100%;}
.secpro2 h3{width:100%; padding:0px 0px 2px 0px; font-size:15px; color:#00385b; font-weight:normal; margin-bottom:10px;}
.secpro2 h3 a{text-decoration:none; font-size:15px; color:#00385b; font-weight:normal;}
.secpro2 h3 a:hover{text-decoration:none; font-size:15px; color:#333; font-weight:normal;}

.finan{float:left; width:540px; padding:0px 0px 0px 0px; font-size:12px; font-style:italic; color:#333333; font-weight:normal;}

.righnaviimg{float:right; width:213px; height:56px; padding:20px 20px 0px 0px;}

.any{float:left; font-size:15px; color:#000; width:187px; font-weight:bold; padding:20px 0px 0px 20px; }
.anycol{float:left; font-size:15px; color:#f99d1c; width:187px; font-weight:bold; padding:13px 0px 0px 20px;}

.fin{float:left; font-size:11px; color:#084772; font-weight:normal; padding:12px 0px 0px 0px;  margin-top:-8px;}
.fin a{float:left; color:#00385b; text-decoration:none; font-weight:normal; padding:0px 0px 0px 0px;}
.fin a:hover{float:left;  color:#084772; text-decoration:underline; font-weight:normal; padding:0px 0px 0px 0px;}

.casestu{float:left; width:100%; padding:20px 0px 10px 0px; margin:0px 0px 0px 160px; font-size:18px; color:#333333; font-weight:normal;}	


.smartbox{float:left; width:699px; padding:20px 0px 20px 0px;}
.smartbox p{float:left; width:699px; padding:0px;}
.smartbox ul{float:left; list-style:none; width:699px; padding:0px 0px 0px 0px;}
.smartbox ul{float:left; display:block; width:349px; padding:0px 0px 0px 0px;}


.graphimg{ float:left; padding:10px 0px 10px 0px; width:100%;}

.guidebox{float:left; width:100%; padding:45px 0px 0px 0px;}

.padnone{padding:0px !important;}

.contccontiner{float:left; width:960px; padding:0px 0px 0px 0px;}

.leftcontact{float:left; width:540px; padding:0px 0px 0px 0px;}
.leftcontact p{float:left; width:540px; padding:0px; margin:0px;} 


.mapbox{float:left; width:380px; height:269px; padding:5px; border:1px #CCC solid;}
.iconbox{float:left; width:540px; padding:10px 0px 0px 0px;}
.iconbox ul{float:left; list-style:none; width:540px; padding:0px 0px 0px 0px;}
.iconbox li{float:left; padding:0px 10px 0px 0px;}
.iconbox li a{float:left; padding:0px 10px 0px 0px;}






.menu            {padding:24px 0px 0px 0px; position:relative;}
.menu ul         {list-style:none; float:left; margin:0; padding:0; list-style:none;}
.menu ul li      {float:left!important; font-size:15px; font-weight:bold; text-transform:uppercase; list-style:none; text-indent:-999999px; position:relative;}


.menu li a:hover,
.menu li.active a,
.menu li.hover a,
.menu li:hover a {
	 text-decoration:none; color:#ffffff; font-family:Arial; font-weight:bold;text-transform:capitalize;
}
.menu li:hover .sub,
.menu li.hover .sub {
	display:block; text-indent:0px !important;
	
}
.menu li .sub {
	display: none;
	position: absolute; 
	top:79px; z-index:1;  border:1px solid #d1d1d1;
	left:0px; 
	background-color:#f2f2f2; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -ms-border-radius:10px; -o-border-radius:10px; padding:6px 0;

}
.menu li ul {
	background-color:#f2f2f2;
	height: auto;
	text-align:left;
	list-style: none; 
	float:left; padding:6px 0;
}

.menu ul li .sub li a {font-family:'ProximaNovaRegular'; padding:0px 0px 0px 17px;width:180px; display:block;  height:32px; font-size:13px; color:#999; font-weight:normal; text-transform:uppercase; line-height:32px; background-image:none !important; background-color:#f2f2f2 !important; text-indent:0px !important;   border-bottom:1px solid #d1d1d1 !important;}
.menu ul li .sub li a:last-child { border-bottom:0px;}
.menu ul li .sub li a:hover{ border:0px !important; background-image:none !important; background-color:#4c5b67 !important; text-indent:0px !important; color:#f2f2f2;}


.home                  {text-transform:uppercase; text-align:center; height:79px;}
.home a                {display:block; background:url(../images/menu.jpg) no-repeat left top; width:138px; color:#fefeff; height:79px; text-decoration:none; }
.home a:hover          {background:url(../images/menu.jpg) no-repeat left -79px; color:#f2f2e3; text-decoration:none;} 
.home a.active         {background:url(../images/menu.jpg) no-repeat left -79px; color:#ffffff; text-decoration:none;}



.smartteam                  {text-transform:uppercase; text-align:center;}
.smartteam a                {display:block; background:url(../images/menu.jpg) no-repeat -138px top; width:169px; color:#fefeff; height:79px; text-decoration:none; }
.smartteam a:hover          {background:url(../images/menu.jpg) no-repeat -138px -79px; color:#f2f2e3; text-decoration:none;} 
.smartteam a.active         {background:url(../images/menu.jpg) no-repeat -138px -79px; color:#ffffff; text-decoration:none;}


.smartclients                  {text-transform:uppercase; text-align:center;}
.smartclients a                {display:block; background:url(../images/menu.jpg) no-repeat -307px top; width:185px; color:#fefeff; height:79px; text-decoration:none; }
.smartclients a:hover          {background:url(../images/menu.jpg) no-repeat -307px -79px; color:#f2f2e3; text-decoration:none;} 
.smartclients a.active         {background:url(../images/menu.jpg) no-repeat -307px -79px; color:#ffffff; text-decoration:none;}


.smartmoney                  {text-transform:uppercase; text-align:center;}
.smartmoney a                {display:block; background:url(../images/menu.jpg) no-repeat -492px top; width:193px; color:#fefeff; height:79px; text-decoration:none; }
.smartmoney a:hover          {background:url(../images/menu.jpg) no-repeat -492px -79px; color:#f2f2e3; text-decoration:none;} 
.smartmoney a.active         {background:url(../images/menu.jpg) no-repeat -492px -79px; color:#ffffff; text-decoration:none;}



.smartideas                  {text-transform:uppercase; text-align:center;}
.smartideas a                {display:block; background:url(../images/menu.jpg) no-repeat -685px top; width:178px; color:#fefeff; height:79px; text-decoration:none; }
.smartideas a:hover          {background:url(../images/menu.jpg) no-repeat -685px -79px; color:#f2f2e3; text-decoration:none;} 
.smartideas a.active         {background:url(../images/menu.jpg) no-repeat -685px -79px; color:#ffffff; text-decoration:none;}


.smartmove                  {text-transform:uppercase; text-align:center;}
.smartmove a                {display:block; background:url(../images/menu.jpg) no-repeat -863px top; width:80px; color:#fefeff; height:79px; text-decoration:none; }
.smartmove a:hover          {background:url(../images/menu.jpg) no-repeat -863px -79px; color:#f2f2e3; text-decoration:none;} 
.smartmove a.active         {background:url(../images/menu.jpg) no-repeat -863px -79px; color:#ffffff; text-decoration:none;}


.notfound{width:960px; padding:0px 0px 0px 0px; margin:30px 0px 0px 0px;}
 .not-foundhd{width:942px; margin:0 auto; padding:20px 0 20px 0; border-top:1px solid #f2f3f4; border-bottom:1px solid #f2f3f4; }
.not-foundhd h1{float:left; color:#71767a; font-weight:normal; font-family:Arial; font-size:24px; width:887px; padding:4px 0 5px 0;}
.orange-clr{color:#f99d1c;} .ft28{font-size:28px;}
.middle-container{float:left; width:455px;}


.nfou{float:left; width:725px; padding:30px 0px 0px 0px;  margin:20px 0px 0px 0px;}





.sub_menu_links{ float:left; width:300px;}
.sub_menu_links h2{ font-size:13px; color:#1C488F; border-bottom:1px #CCC solid; padding:0px 0px 10px 0px; text-transform:uppercase;}
.sub_menu_links ul{ float:left; padding:10px 0px}
.sub_menu_links ul li{ float:left; list-style-type:none; width:200px; }
.sub_menu_links ul li a{ float:left;font-size:12px;}




.bordernone { border-bottom:0px;} 








/*#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0; float:left; list-style-type:none;
  position: relative;
}
#cssmenu {
  height:79px;
}
#cssmenu ul li{ float:left;}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
  color: #ffffff;
  display: inline-block;
  font-size: 12px;
  line-height: 49px;
  text-decoration: none;
}
#cssmenu ul {
  float: left !important; padding:0px; margin:0px;
}
#cssmenu > ul {
  margin:0px; padding:0px;
}
#cssmenu > ul > li {
  float: left !important; padding:0px; margin:0px; clear:none !important;
}
#cssmenu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
}
#cssmenu > ul > li:first-child a {
  border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
}
#cssmenu > ul > li:last-child a {
  border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
}
#cssmenu > ul > li.active a {
}
#cssmenu > ul > li:hover > a {
  
}
#cssmenu .has-sub {
  z-index: 1;
}
#cssmenu .has-sub:hover > ul {
  display: block;
  
  
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute; border: 1px solid #ccc; border-radius:6px; -moz-border-radius:6px;  -webkit-border-radius:6px; -ms-border-radius:6px; -o-border-radius:6px;
  top: 100%; height:auto !important; background:#fafafa;padding:4px 0;  
  left:0px;
}
#cssmenu .has-sub ul li {
  *margin-bottom: -1px; height:auto !important; 
}
#cssmenu .has-sub ul li a {
  background: #fafafa; font-family:Arial, Helvetica, sans-serif; text-align:left; 
  border-bottom: 1px solid #cccccc; 
  filter: none; height:auto !important;
  font-size: 13px; color:#333333; text-transform:none;
  display: block; line-height:22px;
  padding-top:5px!important;  padding-left:5px!important;
  padding-bottom:5px!important;
}

#cssmenu .has-sub ul li:hover a {
  background: #084772; color:#FFF;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #084772;
  border-bottom: 1px dotted #6db2d0;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #084772;
}
#cssmenu ul li span{ position:absolute; top:-7px; left:53px;}*/


#menu
{
	width: 100%;
	margin: 0;
	padding: 0px;
	list-style: none;  
}

#menu li
{
	float: left;
	padding:0px;
	position: relative;
	line-height: 0;
}

#menu a 
{
	float: left;
	color: #333333;
	text-transform: uppercase;
	text-decoration: none;
}

#menu li:hover > a
{
	color: #ffffff;
}

*html #menu li a:hover /* IE6 */
{
	color: #ffffff;
}

#menu li:hover > ul
{
	display: block;
}

/* Sub-menu */

#menu ul
{
    list-style: none;
    margin:0px;
    padding: 0; border:1px #cccccc solid;
    display: none;
    position: absolute;
    top:79px;
    left:-8px;
    z-index: 99999;    
    background: #fafafa;	
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#menu ul ul
{
  top: 0; 
  left: 150px;
}

#menu ul li
{
    float: none;
    margin: 0;
    padding: 0;
    display: block; 
}

#menu ul li:last-child
{   
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;    
}

#menu ul a
{    
    padding: 10px 24px 10px 10px; background-image:none;
	height: 10px;
	width:210px; text-align:left;
	height: auto;
    line-height: 18px;
    display: block;
    white-space: nowrap;
    float: none;
	text-transform: none;
}

*html #menu ul a /* IE6 */
{    
	height: 10px;
}

*:first-child+html #menu ul a /* IE7 */
{    
	height: 10px;
}

#menu ul a:hover
{
    background: #084772;
}

#menu ul li:first-child > a
{
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

#menu ul li:first-child > a:after
{
    content: '';
    position: absolute;
    left:60px;
    top: -8px;
    width: 0;
    height: 0;
}

#menu ul ul li:first-child a:after
{
    left: -8px;
    top: 12px;
    width: 0;
    height: 0;
    border-left: 0;	
}

#menu ul li:first-child a:hover:after
{
    border-bottom-color: #084772; 
}

#menu ul ul li:first-child a:hover:after
{
    border-right-color: #084772; 
    border-bottom-color: transparent; 	
}


#menu ul li:last-child > a
{
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
	
}

/* Clear floated elements */
#menu:after 
{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html #menu             { zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */


#banner{ margin:0px; padding:0px; position:relative; background:url(../images/banner.jpg) left top no-repeat; width:950px; height:325px;}
#banner ul{ float:left;}
#banner ul li{ float:left; list-style:none;}

.ui_banner_one{ }
#banner ul li.ui_banner_one{
}


#banner ul li.ui_banner_one a{ 
height: 124px;
    left: 169px;
    position: absolute;
    top: 135px;
    width:226px;
}

#banner ul li.ui_banner_one a:hover{ 
height:124px; background:url(../images/img1.png) left top no-repeat;
    left:147px;
    position: absolute;
    top:92px;
}




#banner ul li.ui_banner_two{
}
#banner ul li.ui_banner_two a{ 
    position: absolute;
    left:112px;
    top: 167px; 
    width:387px; 
    height:86px;
}
#banner ul li.ui_banner_two a:hover{ 
 background:url(../images/img2.png) left top no-repeat;
}




#banner ul li.ui_banner_three{
}
#banner ul li.ui_banner_three a{ 
    position: absolute;
    left:347px;
    top: 196px;
    width:301px; 
    height:106px;
}
#banner ul li.ui_banner_three a:hover{ 
background:url(../images/img3.png) left top no-repeat;
}



#banner ul li.ui_banner_four{
}
#banner ul li.ui_banner_four a{ 
    position: absolute;
    left:498px;
    top: 154px;
    width:300px; 
    height:79px;
}
#banner ul li.ui_banner_four a:hover{ 
background:url(../images/img4.png) left top no-repeat;
}



#banner ul li.ui_banner_five{
}
#banner ul li.ui_banner_five a{ 
    position: absolute;
    left:568px;
    top:71px;
    width:208px;
    height:112px;
}
#banner ul li.ui_banner_five a:hover{ 
background:url(../images/img5.png) left top no-repeat;
}



#banner ul li.ui_banner_six{
}
#banner ul li.ui_banner_six a{ 
    position: absolute;
    left:453px;
    top:48px;
    width:208px;
    height:112px;
}
#banner ul li.ui_banner_six a:hover{ 
background:url(../images/img6.png) left top no-repeat;
}



#banner ul li.ui_banner_seven{
}
#banner ul li.ui_banner_seven a{ 
    position: absolute;
    left:261px;
    top:32px;
    width:236px;
    height:112px;
}
#banner ul li.ui_banner_seven a:hover{ 
background:url(../images/img7.png) left top no-repeat;
}
.cssmenu ul li:hover sub_nav ul li{ display:block; border:1px #FF0000 solid;}
.sub_nav{position:absolute; width:200px; border:1px #FF0000 solid; display:none;}


.contact-form3{ width:98%; float:left; margin:0 0 0 0;}
.contact-form3 h2{margin:0 0 20px 0; float:left; color:#004672; font-size:18px; width:auto; clear:both; width:100%; font-weight:normal; font-family:Arial, Helvetica, sans-serif;   }
.contact-form3 p{ margin:5px 0 0px 0; float:left; color:#333; font-family:Arial, Helvetica, sans-serif; font-size:12px; width:auto; clear:both; width:100%;}
.input-box2{ width:273px; float:left; margin:13px 0 0 0; clear:both; color:#333; font-size:12px; font-family:Arial, Helvetica, sans-serif; position:relative; font-weight:bold;}
.input-box2 span{ color:#ff0000;  position:absolute; top:24px; left:5px;}
.input-box2 input[type="text"] { width:100%; clear:both; float:left; height:17px; border:1px solid #ccc;padding:6px 6px 6px 13px; margin-top:4px;background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D9D9D9;
    }
.cheakbox input.css-checkbox[type="checkbox"] {display:none;}

.cheakbox {float:left; width:auto; padding:6px 0 0px 0 ; clear:both;}
.cheakbox input.css-checkbox[type="checkbox"] {display:none;}
.cheakbox input.css-checkbox[type="checkbox"] + label.css-label {background-position: 0 0; background-repeat: no-repeat;  cursor: pointer; display: inline-block;font-size: 12px; height:27px;  line-height:20px; padding-left:40px;
    vertical-align: middle;  font-family:Arial, Helvetica, sans-serif; color:#333333;}
.cheakbox input.css-checkbox[type="checkbox"]:checked + label.css-label { background-image:url(../images/checkbox-hover.png);}
.cheakbox .css-label {background-image:url(../images/checkbox.png);}
.list1{ float:left;  width:300px; margin-top:10px;}

.cheakbox input[type="text"] { width:100%; clear:both; float:left; height:17px; border:1px solid #ccc; padding:6px 6px 6px 13px; margin-top:10px;background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D9D9D9;
   }
.form-txt{ color:#999; font-size:11px; font-family:Arial, Helvetica, sans-serif; font-style:italic; clear:both; margin-top:30px; float:left; display:block;}
.input-box2 .submit2{ background:url(../images/submit-butn-new.png) top center no-repeat; width:226px; height:36px; cursor:pointer;}
.input-box3{ margin-top:25px; font-weight:bold;}
.line3{ clear:both; height:22px; float:left;}
